@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{ width:100%; font:16px/28px 'microsoft yahei'; color:#333; padding-top:95px; overflow-x:hidden; position:relative;}
div,ul,li,dl,dt,dd,p{ height:auto; list-style:none; position:relative; overflow:hidden;}
img{ display:block; border:none; image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; image-rendering: crisp-edges; -ms-interpolation-mode: nearest-neighbor;}
a{ text-decoration:none; color:#333;}
a:hover{ color:#333;}
i,em{ font-style:normal;}
.zj_box{ width:1400px; margin:0 auto;}
.left{ float:left;}
.right{ float:right;}
.clear{clear:both;}
.phone_block{ display:none;}
.zj_position{ width:100%; position:absolute; left:0; top:-80px; opacity:0;}


/*标题*/
.zj_wxy_tit01{ text-align:center; margin:50px 0 40px;}
.zj_wxy_tit01 img{ display:inline-block; vertical-align:middle; max-width:100%;}

.zj_wxy_tit02{ text-align:center; margin:40px 0;}
.zj_wxy_tit02 span{ display:inline-block; vertical-align:middle; width:180px; line-height:60px; font-size:30px; color:#fff; text-align:center; background:url(/jxjy/imgs_skywxy/title_ico02.png) no-repeat; background-size:100% 100%; position:relative;}
.zj_wxy_tit02 span:before,.zj_wxy_tit02 span:after{ content:''; display:block; width:45px; height:30px; background:url(/jxjy/imgs_skywxy/title_ico01.png) no-repeat; position:absolute; top:15px; left:-70px;}
.zj_wxy_tit02 span:after{ left:auto; right:-70px; webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); transform:rotateY(180deg);}

.zj_wxy_tit03{ margin:60px 0 -50px; z-index:2;}
.zj_wxy_tit03 span{ display:block; width:400px; height:95px; line-height:70px; font-size:30px; font-weight:bold; color:#fff; text-align:center; margin:0 auto; background:url(/jxjy/imgs_skywxy/course_bg04.png) no-repeat;}
/*标题   ///*/


/*zj_top*/
.zj_top{ width:100%; padding:15px 0; background:#fff; position:fixed; left:0; top:0; z-index:100; box-shadow:0 8px 30px 0 rgba(149,149,149,0.5);}
.zj_top .nav li{ float:left; line-height:65px; margin-left:45px;}
.zj_top .nav li a{ display:block; font-size:18px;}
.zj_top .nav li a:hover{ color:#a55321;}
/*zj_top   ///*/


/*zj_banner*/
#ban_lunbo{ width:100%; height:740px; position:relative;}
#ban_lunbo ul{ width:100%; font-size:0; position:absolute; left:0; top:0; white-space:nowrap; overflow:visible;}
#ban_lunbo li{ display:inline-block; *display:inline; *zoom:1; vertical-align:middle; width:100%;}
#ban_lunbo li a img{ width:1920px; position:relative; left:50%; margin-left:-960px;}
#ban_lunbo li span{ display:block; width:390px; line-height:55px; font-size:28px; color:#fff; text-align:center; border-radius:28px; background:#c6390b; background:linear-gradient(to right,#c6390b 0%,#ae000b 100%); position:absolute; left:50%; margin-left:-195px; bottom:88px;}
#ban_lunbo .spot{ width:100%; text-align:center; position:absolute; left:0; bottom:75px; z-index:4;}
#ban_lunbo .spot span{ display:inline-block; *display:inline; *zoom:1; vertical-align:middle; width:50px; height:12px; margin:0 5px; border-radius:7px; border-top:1px solid #fff; border-right:2px solid #fff; background:#ac9375; cursor:pointer;}
#ban_lunbo .spot span.on{ background:#942b00;}
.zj_banner img{ width:1920px; position:relative; left:50%; margin-left:-960px;}
/*zj_banner   ///*/


/*学校介绍*/
.zj_wxy_xxjj{ padding:45px 0 30px; background:#f3ece4 url(../imgs_skywxy/xxjj_bg.jpg) center bottom no-repeat;}
.zj_wxy_xxjj .title{ line-height:35px; font-size:28px; color:#76522b; font-weight:bold; padding:0 0 15px 46px;}
.zj_wxy_xxjj .title img{ width:35px; position:absolute; left:0; top:2px;}
.zj_wxy_xxjj .text{ line-height:40px; font-size:18px; text-indent:2em; margin-bottom:25px;}
.zj_wxy_xxjj .text p{ width:63%;}
.zj_wxy_xxjj .text p.win_100{ width:100%;}
.zj_wxy_xxjj .img{ width:470px; height:455px; border-radius:10px; border:2px solid #b7956d; position:absolute; top:5px; right:0;}
.zj_wxy_xxjj .img img{ width:100%;}
/*学校介绍   ///*/


/*项目特色*/
.zj_wxy_xmts .img{ text-align:center;}
.zj_wxy_xmts .img img{ display:inline-block; vertical-align:middle; max-width:100%;}
/*项目特色   ///*/


/*招生简章*/
.zj_wxy_course .zj_wxy_tit01{ margin:30px 0 0;}
.zj_wxy_course .major{ text-align:center; padding-bottom:90px; background:url(/jxjy/imgs_skywxy/course_bg01.jpg) center bottom no-repeat;}
.zj_wxy_course .major li{ display:inline-block; vertical-align:middle; width:550px; line-height:76px; margin:8px 15px; background:url(/jxjy/imgs_skywxy/course_bg03.png) no-repeat; background-size:100% 100%;}
.zj_wxy_course .major li a{ display:block; font-size:24px; color:#7c2f00; font-weight:bold;}
.zj_wxy_course .major li a:hover{ color:#b10101;}
.zj_wxy_course .setup{ background:url(/jxjy/imgs_skywxy/course_bg02.jpg) center bottom no-repeat;}
.zj_wxy_course .setup .inner{ padding:70px 60px 30px; background:url(/jxjy/imgs_skywxy/course_bg05.png) center top no-repeat; background-size:100% 100%;}
.zj_wxy_course .setup .box1.left{ width:40%;}
.zj_wxy_course .setup .box1.right{ width:58.3%;}
.zj_wxy_course .setup .box2{ padding:10px 30px; margin-bottom:20px; border-radius:10px; border:1px solid #fff; background:rgba(139,114,81,0.1); box-sizing:border-box;}
.zj_wxy_course .setup .box2 .tit1{ line-height:45px; font-size:22px; color:#b10101; font-weight:bold; padding-left:70px; background:url(/jxjy/imgs_skywxy/course_bg06.png) left bottom no-repeat; box-sizing:border-box;}
.zj_wxy_course .setup .box2 .tit2{ width:50%; font-size:18px; color:#fff; padding-left:20px; margin:13px 0 0 20px; background:#b10101; background:linear-gradient(to right,#b10101 50%,rgba(177,1,1,0) 100%);}
.zj_wxy_course .setup .box2 ul{ margin:12px 0 12px 20px;}
.zj_wxy_course .setup .box2 li a{ display:block; line-height:30px; color:#664826; padding-left:20px;}
.zj_wxy_course .setup .box2 li a:before{ content:''; display:block; width:5px; height:5px; margin-right:15px; border-radius:50%; background:#664826; position:absolute; top:12px; left:0;}
.zj_wxy_course .setup .box1.right .box2{ padding-bottom:22px;}
.zj_wxy_course .setup .box1.right .box2 .tit1{ margin-bottom:28px; background-image:url(/jxjy/imgs_skywxy/course_bg07.png);}
.zj_wxy_course .setup .box1.right .box2 ul{ margin-top:8px; margin-bottom:0;}
.zj_wxy_course .setup .box1.right .box2 li{ float:left; width:29%;}
.zj_wxy_course .setup .box1.right .box2 li:nth-child(3n+1){ width:37%;}
.zj_wxy_course .setup .box1.right .box2 li:nth-child(3n+2){ width:34%;}
.zj_wxy_course .setup .box1.right .box2 li.win_100{ width:100% !important;}
.zj_wxy_course .setup .setup_btn{ text-align:center;}
.zj_wxy_course .setup .setup_btn a{ display:inline-block; vertical-align:middle; width:245px; height:56px; line-height:56px; font-size:26px; color:#fff; margin:30px 30px 60px; background:url(/jxjy/imgs_skywxy/course_bg08.png) no-repeat;}
.zj_wxy_course .course_box.wyppll .setup .box2 ul{ margin-bottom:6px;}
.zj_wxy_course .course_box.wyppll .setup .box2 li a{ line-height:28px;}
.zj_wxy_course .course_box.wyppll .setup .box2 .tit2{ margin-top:25px;}
/*招生简章   ///*/
 

/*授课专家*/
.zj_wxy_teacher{ overflow:visible; z-index:2;}
.zj_wxy_teacher:before{ content:''; display:block; width:100%; height:190px; border-bottom:18px solid #b49a7c; background:#e7d9c9; position:absolute; left:0; bottom:0;}
.zj_wxy_teacher .zj_wxy_tit01{ margin:40px 0 60px;}
.zj_wxy_teacher .zj_box{ overflow:visible;}
.zj_wxy_teacher .inner{ overflow:visible;}
.zj_wxy_teacher .slick-list{ overflow:visible;}
.zj_wxy_teacher .slick-slide{ display:none; float:left; opacity:0; transition:all 1s;}
.zj_wxy_teacher .slick-active{ opacity:1;}
.zj_wxy_teacher .slick-initialized .slick-slide{ display:block; overflow:visible;}
.zj_wxy_teacher .tea_big{ height:595px; overflow:visible;}
.zj_wxy_teacher .tea_big .img{ float:left; width:614px; height:728px; margin-left:-132px; background:url(/jxjy/imgs_skywxy/teacher_ico04.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_big .img img{ display:block; width:460px; margin:0 auto;}
.zj_wxy_teacher .tea_big .text{ float:right; width:62.4%;}
.zj_wxy_teacher .tea_big .text .name span{ display:inline-block; vertical-align:middle;}
.zj_wxy_teacher .tea_big .text .name span.span1{ width:206px; line-height:85px; font-size:35px; font-weight:bold; color:#8b6e4e; text-align:center; background:url(/jxjy/imgs_skywxy/teacher_ico01.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_big .text .name span.span2{ line-height:55px; font-size:20px; color:#fff; padding:0 28px; margin:0 12px; background:url(/jxjy/imgs_skywxy/teacher_ico02.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_big .text .name span.span3{ width:40px; height:28px; background:url(/jxjy/imgs_skywxy/teacher_ico03.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_big .text .txt{ height:180px; line-height:36px; font-size:20px; margin-top:18px;}
.zj_wxy_teacher .tea_little{ width:71%; position:absolute; right:0; bottom:18px; overflow:visible; z-index:2;}
.zj_wxy_teacher .tea_little>ul{ overflow:visible;}
.zj_wxy_teacher .tea_little>ul li a{ display:block; margin:0 5px; position:relative;}
.zj_wxy_teacher .tea_little>ul li .pic{ display:block; width:190px; height:211px; background:url(/jxjy/imgs_skywxy/teacher_ico05.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_little>ul li .pic img{ width:130%; position:absolute; left:-15%; top:5%; transition:all 1s;}
.zj_wxy_teacher .tea_little>ul li .pic img:hover{ transform:scale(1.05);}
.zj_wxy_teacher .tea_little>ul li .name{ width:190px; height:54px; line-height:50px; font-size:23px; color:#fff; text-align:center; background:url(/jxjy/imgs_skywxy/teacher_ico06.png) no-repeat; background-size:100% 100%;}
.zj_wxy_teacher .tea_big button{ display:none !important;}
.zj_wxy_teacher .slick-prev,.zj_wxy_teacher .slick-next{ width:60px; height:60px; border:none; background:url(/jxjy/imgs_skywxy/teacher_ico07.png) no-repeat; position:absolute; bottom:5px; left:-75px; cursor:pointer; z-index:3;}
.zj_wxy_teacher .slick-next{ left:auto; right:-75px; webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); transform:rotateY(180deg);}
.zj_wxy_teacher .slick-prev:hover,.zj_wxy_teacher .slick-next:hover{ background-image:url(/jxjy/imgs_skywxy/teacher_ico08.png);}
/*授课专家   ///*/


/*招生对象*/
.zj_wxy_people{ padding:20px 0 100px; background:url(/jxjy/imgs_skywxy/people_bg01.jpg) center center no-repeat;}
.zj_wxy_people ul{ width:83%; margin:0 auto;}
.zj_wxy_people ul:before{ content:''; display:block; width:1px; height:80%; background:#e7d9c9; position:absolute; left:10%; top:10%; margin-left:25px;}
.zj_wxy_people li{ line-height:32px; font-size:22px; margin-bottom:10px;}
.zj_wxy_people li .num{ float:left; width:50px; height:50px; line-height:50px; font-size:23px; font-weight:bold; color:#fff; text-align:center; border-radius:50%; background:#ec2f2f; background:linear-gradient(to bottom,#ec2f2f 0,#b00606 100%); position:absolute; top:50%; left:10%; margin-top:-25px; overflow:visible;}
.zj_wxy_people li .num:before,.zj_wxy_people li .num:after{ content:''; display:block; position:absolute; top:50%;}
.zj_wxy_people li .num:before{ width:10px; height:10px; border-radius:50%; background:#ffe9d6; background:linear-gradient(to bottom,#ffe9d6 0,#b68b6b 100%); margin-top:-5px; right:-100px;}
.zj_wxy_people li .num:after{ width:90px; height:1px; border-bottom:2px dashed #e7d9c9; margin-top:-2px; right:-90px;}
.zj_wxy_people li .text{ float:right; width:75%; padding:38px 85px; background:url(/jxjy/imgs_skywxy/people_bg02.png) no-repeat; background-size:100% 100%; box-sizing:border-box;}
/*招生对象   ///*/


/*报名程序*/
.zj_wxy_baoming{ padding:70px 0; background:url(/jxjy/imgs_skywxy/baoming_bg.jpg) center center no-repeat;}
.zj_wxy_baoming .fl_l{ width:56%;}
.zj_wxy_baoming .fl_l .title{ float:left; width:125px; margin-top:175px;}
.zj_wxy_baoming .fl_l .title img{ width:100%;}
.zj_wxy_baoming .fl_l ul{ float:right; width:76%;}
.zj_wxy_baoming .fl_l li{ margin-bottom:28px; padding-left:6px;}
.zj_wxy_baoming .fl_l li:last-child{ margin-bottom:0;}
.zj_wxy_baoming .fl_l li a{ display:block; line-height:32px; font-size:18px; color:#fff;}
.zj_wxy_baoming .fl_l li a:before,.zj_wxy_baoming .fl_l li a:after{ content:''; display:block; width:100%; height:20px; background:url(/jxjy/imgs_skywxy/baoming_ico02.png) no-repeat; background-size:100% 100%;}
.zj_wxy_baoming .fl_l li a:after{ webkit-transform:rotateX(180deg); -moz-transform:rotateX(180deg); -ms-transform:rotateX(180deg); -o-transform:rotateX(180deg); transform:rotateX(180deg);}
.zj_wxy_baoming .fl_l li .num{ width:45px; height:42px; line-height:38px; font-size:16px; color:#fff; text-align:center; background:url(/jxjy/imgs_skywxy/baoming_ico01.png) no-repeat; position:absolute; left:0; top:50%; margin-top:-21px; z-index:2;}
.zj_wxy_baoming .fl_l li .text{ padding:0 20px 0 50px; background:url(/jxjy/imgs_skywxy/baoming_ico03.png) left center repeat-y; background-size:100%;}
.zj_wxy_baoming .img{ width:550px;}
.zj_wxy_baoming .img img{ width:100%;}
/*报名程序   ///*/


/*交费程序*/
.zj_wxy_pay{ background:#f0e8e0;}
.zj_wxy_pay .zj_wxy_tit02{ margin:60px 0 95px;}
.zj_wxy_pay .inner{ padding:4px; border-radius:28px; background:#b49a7c; background:linear-gradient(to bottom,#b49a7c 0%,#f0e8e0 100%); overflow:visible;}
.zj_wxy_pay ul{ height:210px; padding:0 50px; border-radius:26px; background:#f0e8e0; overflow:visible;}
.zj_wxy_pay li{ float:left; width:33.33%; line-height:38px; font-size:18px; text-align:center; overflow:visible;}
.zj_wxy_pay li .num{ width:120px; height:60px; margin:-64px auto 50px; border-radius:60px 60px 0 0; background:#e1cab0; overflow:visible;}
.zj_wxy_pay li .num span{ display:block; width:55px; height:55px; line-height:55px; font-size:26px; color:#fff; margin:0 auto; border-radius:50%; background:url(/jxjy/imgs_skywxy/pay_ico01.jpg) no-repeat; position:relative; top:32px;}
/*交费程序   ///*/


/*证书*/
.zj_wxy_certificate{ padding-bottom:20px; background:#f0e8e0 url(../imgs_skywxy/certificate_bg.jpg) center bottom no-repeat;}
.zj_wxy_certificate .zj_wxy_tit02{ margin-bottom:10px;}
.zj_wxy_certificate .zj_wxy_tit02 span{ width:130px;}
.zj_wxy_certificate .text{ width:36%; line-height:40px; font-size:18px; margin:75px 0 0 6%;}
.zj_wxy_certificate .img{ width:655px;}
.zj_wxy_certificate .img img{ width:100%;}
/*证书   ///*/


/*zj_wxy_foot*/
.zj_wxy_foot{ text-align:center; padding:100px 0 80px; background:url(/jxjy/imgs_skywxy/foot_bg.jpg) center top no-repeat;}
.zj_wxy_foot:before{ content:''; display:block; width:1px; height:60%; background:#fff; background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 50%,rgba(255,255,255,0) 100%); position:absolute; left:53.2%; top:20%;}
.zj_wxy_foot ul{ display:inline-block; vertical-align:top; width:50%; margin-right:2%;}
.zj_wxy_foot ul:nth-child(2){ width:40%; margin:0 0 0 4%;}
.zj_wxy_foot li{ line-height:35px; font-size:18px; color:#fff; text-align:left; padding:5px 0 5px 90px; margin-bottom:15px; box-sizing:border-box;}
.zj_wxy_foot li span{ display:inline-block; vertical-align:top;}
.zj_wxy_foot li span i{ display:block;}
.zj_wxy_foot li:before,.zj_wxy_foot li:after{ content:''; display:block; position:absolute;}
.zj_wxy_foot li:before{ width:45px; height:45px; background:url(/jxjy/imgs_skywxy/foot_ico01.png) no-repeat; background-size:100%; left:0; top:0;}
.zj_wxy_foot li:after{ width:1px; height:18px; background:#fff; opacity:0.5; left:65px; top:15px;}
.zj_wxy_foot li:nth-child(2):before{ background-image:url(/jxjy/imgs_skywxy/foot_ico03.png);}
.zj_wxy_foot li:nth-child(3):before{ background-image:url(/jxjy/imgs_skywxy/foot_ico05.png);}
.zj_wxy_foot ul:nth-child(2) li:nth-child(1):before{ background-image:url(/jxjy/imgs_skywxy/foot_ico02.png);}
.zj_wxy_foot ul:nth-child(2) li:nth-child(2):before{ background-image:url(/jxjy/imgs_skywxy/foot_ico04.png);}

.zj_wxy_foot li.tell span i{ float:left; width:50%;}
/*zj_wxy_foot   ///*/



/*------------------------内容页------------------------*/
body.show .zj_top{ background:#8c6d4e; box-shadow:none;}

body.show .zj_showmain{ margin:30px 0;}
body.show .content_title h2{ line-height:45px; font-size:28px; text-align:center; padding-bottom:25px; margin-bottom:10px; border-bottom:1px solid #e1e1e1;}
body.show .content_con{ line-height:38px; font-size:17px; margin:0 25px;}
body.show .content_con a{ border-bottom:1px dashed #2286d9; color:#2286d9;}
body.show .content_con h3{ padding:25px 0 5px; margin-top:20px; border-top:1px dashed #f5eced;}
body.show .content_con h3.bor0{ margin:0; border:none;}
body.show .content_con h3 strong{ font-size:22px; font-weight:bold; color:#8c6d4e;}
body.show .content_con p{ text-indent:2em; padding:4px 0;}
body.show .content_con p.tips_02{ text-indent:0;}
body.show .content_con p.tips_02 span{ display:block; float:left; margin-left:38px; text-indent:2em;}
body.show .content_con p.tips_02 span.tit{ text-indent:0;}
body.show .content_con p.tips_02 span i{ display:inline-block; vertical-align:middle; width:25px; line-height:25px; color:#fff; font-weight:bold; text-align:center; border-radius:50%; background:#b91b1b;}
body.show .content_con p.tips_02 span:before{ content:''; display:inline-block; vertical-align:middle; width:5px; height:5px; margin-right:12px; background:#8c6d4e; position:relative; top:-2px;}
body.show .content_con p.tips_02 span.tit:before{ display:none;}
body.show .content_con table{ width:50%; margin:10px auto; border-top:1px solid #999; border-left:1px solid #999;}
body.show .content_con table td{ line-height:28px; padding:0 5px; border-bottom:1px solid #999; border-right:1px solid #999 !important;}
body.show .content_con table td p{ text-indent:0; text-align:center; padding:10px 20px;}
body.show .content_con table td p strong{ display:block; text-align:center;}
body.show .content_con table td p span{ display:inline-block; vertical-align:middle; width:33%; line-height:35px; box-sizing:border-box;}
body.show .content_con table td p span:before{ content:''; display:inline-block; vertical-align:middle; width:4px; height:4px; margin-right:10px; border-radius:5px; background:#2c5e8d; position:relative; top:-2px;}
body.show .content_con table td p.wid_100 span{ width:100%;}
body.show .content_con table td p.wid_100 span i{ font-size:16px; color:#2c5e8d; margin-left:15px;}
body.show .content_con table.table_02{ width:95%; text-align:center;}
body.show .content_con img{ max-width:100%; margin:10px auto;}
/*------------------------内容页------------------------   ///*/


@media screen and (max-width:1500px){
	body{ line-height:26px; font-size:15px; padding-top:90px;}
	.zj_box{ width:1100px;}
	
	.zj_wxy_tit01{ margin:35px 0 30px;}
	.zj_wxy_tit01 img{ max-width:90%;}
	
	.zj_wxy_tit02{ margin:30px 0;}
	.zj_wxy_tit02 span{ width:160px; line-height:55px; font-size:25px;}
	
	/*zj_top*/
	.zj_top .logo{ width:380px;}
	.zj_top .logo img{ width:100%;}
	.zj_top .nav li{ line-height:60px; margin-left:36px;}
	.zj_top .nav li a{ font-size:17px;}
	/*zj_top   ///*/
	
	/*zj_banner*/
	#ban_lunbo{ height:617px;}
	#ban_lunbo li a img{ width:1600px; margin-left:-800px;}
	/*zj_banner   ///*/
	
	/*学校介绍*/
	.zj_wxy_xxjj{ padding:40px 0 20px;}
	.zj_wxy_xxjj .title{ font-size:25px; padding-bottom:10px;}
	.zj_wxy_xxjj .text{ line-height:36px; font-size:17px;}
	.zj_wxy_xxjj .text p{ width:59%;}
	.zj_wxy_xxjj .img{ width:430px; height:416px; top:55px;}
	/*学校介绍   ///*/
	
	/*招生简章*/
	.zj_wxy_course .major{ padding-bottom:65px;}
	.zj_wxy_course .major li{ width:500px; line-height:70px; margin:8px 10px;}
	.zj_wxy_course .major li a{ font-size:22px;}
	.zj_wxy_course .setup .box1.left{ width:32%;}
	.zj_wxy_course .setup .box1.right{ width:66%;}
	.zj_wxy_course .setup .box1.right .box2 li:nth-child(3n+1){ width:36%;}
	.zj_wxy_course .setup .box1.right .box2 li:nth-child(3n+2){ width:35%;}
	.zj_wxy_course .setup .box2{ padding:10px 20px;}
	/*招生简章   ///*/
	
	/*授课专家*/
	.zj_wxy_teacher .tea_big{ height:515px;}
	.zj_wxy_teacher .tea_big .text{ width:66%;}
	.zj_wxy_teacher .tea_big .img{ width:500px; height:593px;}
	.zj_wxy_teacher .tea_big .img img{ width:380px;}
	.zj_wxy_teacher .tea_big .text .name span.span1{ width:150px; line-height:62px; font-size:26px;}
	.zj_wxy_teacher .tea_big .text .name span.span2{ line-height:50px; font-size:17px; padding:0 20px;}
	.zj_wxy_teacher .tea_big .text .txt{ height:144px; font-size:17px;}
	.zj_wxy_teacher .tea_little{ width:75%;}
	.zj_wxy_teacher .tea_little>ul li .pic{ width:155px; height:165px;}
	.zj_wxy_teacher .tea_little>ul li .name{ width:155px;}
	/*授课专家   ///*/
	
	/*招生对象*/
	.zj_wxy_people{ padding:10px 0 60px;}
	.zj_wxy_people ul{ width:100%;}
	.zj_wxy_people li{ line-height:30px; font-size:20px;}
	.zj_wxy_people li .text{ padding:25px 80px;}
	/*招生对象   ///*/
	
	/*报名程序*/
	.zj_wxy_baoming{ padding:50px 0;}
	.zj_wxy_baoming .img{ width:45%;}
	.zj_wxy_baoming .fl_l{ width:52%;}
	.zj_wxy_baoming .fl_l li{ margin-bottom:15px;}
	.zj_wxy_baoming .fl_l li a{ line-height:26px; font-size:16px;}
	/*报名程序   ///*/
	
	/*交费程序*/
	.zj_wxy_pay li{ line-height:32px; font-size:17px;}
	/*交费程序   ///*/
	
	/*证书*/
	.zj_wxy_certificate .text{ margin-top:38px;}
	.zj_wxy_certificate .img{ width:50%;}
	/*证书   ///*/
	
	/*zj_wxy_foot*/
	.zj_wxy_foot{ padding:60px 0 36px;}
	.zj_wxy_foot:before{ left:56%;}
	.zj_wxy_foot ul{ width:55%; margin:0;}
	.zj_wxy_foot ul:nth-child(2){ width:38%;}
	.zj_wxy_foot li{ line-height:30px; font-size:16px; padding-left:70px;}
	.zj_wxy_foot li:before{ width:40px; height:40px; background-size:100%;}
	.zj_wxy_foot li:after{ left:53px;}
	/*zj_wxy_foot   ///*/
	
	/*------------------------内容页------------------------*/
	body.show .content_con table{ width:70%;}
	body.show .content_con table.table_02{ width:100%;}
	body.show .content_con table td p{ padding:10px 5px;}
	/*------------------------内容页------------------------   ///*/
	
}

@media screen and (max-width:768px){
	body{ line-height:22px; font-size:13px; -webkit-text-size-adjust:none; -webkit-max-logical-width:max-content; min-width:100%; padding:0;}
	.zj_box{ width:100%;}
	.phone_block{ display:block;}
	.pc_block{ display:none !important;}
	.zj_web_body img{ max-width:100%;}
	
	.web_foot{ height:50px; background:#525252;}
	
	
	/*------------------------内容页------------------------*/
	body.show{ padding-top:60px;}
	body.show .zj_top{ padding:12px 10px;}
	body.show .zj_top .logo img{ width:270px;}
	
	body.show .zj_showmain{ margin:16px 0;}
	body.show .content_title h2{ line-height:24px; font-size:15px; padding-bottom:10px; margin-bottom:10px;}
	body.show .content_con{ line-height:22px; font-size:13px; margin:0 10px;}
	body.show .content_con h3{ padding:12px 0 5px; margin-top:12px;}
	body.show .content_con h3 strong{ font-size:15px;}
	body.show .content_con h3 strong:before,body.show .content_con h3 strong:after{ width:14px; height:30px; margin:0 6px;}
	body.show .content_con h3.bor0{ padding-top:5px;}
	body.show .content_con p{ padding:2px 0;}
	body.show .content_con table{ width:95% !important;}
	body.show .content_con table td p.wid_100 span i{ font-size:12px;}
	body.show .content_con table td{ line-height:20px;}
	body.show .content_con table td p{ padding:8px 2px;}
	body.show .content_con table td p span{ width:100%; line-height:24px;}
	body.show .content_con p.tips_02 span{ margin-left:5px;}
	
	.zj_wxy_foot{ padding:25px 10px 20px;}
	.zj_wxy_foot:before{ display:none;}
	.zj_wxy_foot ul{ display:block; width:auto !important; margin:0 !important;}
	.zj_wxy_foot li{ line-height:20px; font-size:12px; padding:0; margin-bottom:6px;}
	.zj_wxy_foot li:before,.zj_wxy_foot li:after{ display:none;}
	.zj_wxy_foot li.tell span i{ width:100%;}
	/*------------------------内容页------------------------   ///*/
	
}